2018-08-21 19:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003882BattleChess[All Projects] Generalpublic2018-07-21 09:54
Reporterpaulthetall 
Assigned ToPsygoreProject InfoBattle Chess (Interplay)
http://www.whdload.de/games/BattleChess.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003882: Battlechess is very slow when playing (computer needs to think very long)
DescriptionBattlechess is very slow when playing (computer needs to think very long)
Steps To ReproduceJust play and you will notice after a bit of playing that the computer needs to think verrry long. With disk version the problem doesn't occur.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.3
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006282

Psygore (developer)

I can’t reproduce it.

Which version did you use ?

note ~0006283

paulthetall (reporter)

The normal one (not CD 32)
Battle Chess 60 263 1.0 708.85 KB 2006-09-24
Battle Chess 60 263 1.1 716.28 KB 2011-07-17

one of these, I have to check at home. Hold one. Come back to you on that one.

note ~0006286

paulthetall (reporter)

its 1.0. I tested now with 1.1 and that runs fine :) So for me its resolved = use 1.1 :D

note ~0006287

Psygore (developer)

Ok, thanks for testing.
+Notes

-Issue History
Date Modified Username Field Change
2018-05-29 13:39 paulthetall New Issue
2018-05-29 14:39 Wepl Project WHDLoad => BattleChess
2018-07-20 16:25 Psygore Note Added: 0006282
2018-07-20 16:25 Psygore Assigned To => Psygore
2018-07-20 16:25 Psygore Status new => assigned
2018-07-20 16:29 paulthetall Note Added: 0006283
2018-07-21 08:54 paulthetall Note Added: 0006286
2018-07-21 09:54 Psygore Status assigned => closed
2018-07-21 09:54 Psygore Resolution open => fixed
2018-07-21 09:54 Psygore Note Added: 0006287
+Issue History